Subject: West Hourly EOL Trades - NO CONFIRM
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 22 Aug 2001 14:38:08 -0700 (PDT)

To all -

As you may already know, the Short Term West Hourly desk began trading the Enron Online hourly market on Monday. These deals should be treated just like all Short Term West Hourly deals - they do not need to be confirmed. Unfortunately, it seems the EOL application created for us is defaulting to "Yes-Confirm," and West Hourly deals are being pulled into your batches of confirmation letters. 

I've spoken with the EOL help desk about changing this default setting, and they've informed me that it may take a day or two to make that change. In the meantime, I wanted to make you aware of these deals' existence. You will be seeing larger numbers of trades from the Short Term West Hourly desk in the future, and many of these will be made on EOL. Again, these should be treated as with any other West Hourly deal and do not need to be confirmed.

Please let me know if you have any questions about this. I'll let you know as soon as I've heard more conclusive information from EOL. And thanks for your help.

Kate Symes
Real Time Trading Support
503-464-3939